a:link {text-decoration: none;font-color:#800000; font-weight: bold; }
a:visited { text-decoration: none; font-color:#800000; font-weight: bold; }
/*BODY { background: url(./gazo/back.jpg);color: #ffffe0; }*/

BODY { background: #fffaf0; }

.f150 {font-size: x-large; }
.f200 {Font-size: 200%; color:#800000; font-style: italic; }
.f80 {Font-size: small; }
.color8 { color:#800000; }

.b { font-weight: bold;}
.i { font-style: italic;}
.c { text-align: center; }
.bq {margin-right: 2em; margin-left: 2em;}
.bq2 {margin-right: 10em; margin-left: 10em;}
.mid  {vertical-align: middle}

/*
<link rel="stylesheet" type="text/css" href="stsw.css" />
<span><div style="text-align:center">
<style type="text/css">
hspace="20" vspace="20" align="left"
 class="red bold"
</style>
*/